#pragma once

#include "CoreMinimal.h"
#include "GlobalProcessingIconViewInterface.h"
#include "CoreBaseUserWidget.h"
#include "CoreGlobalProcessingIconWidget.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UCoreGlobalProcessingIconWidget : public UCoreBaseUserWidget, public IGlobalProcessingIconViewInterface
{
	GENERATED_BODY()

public:
	UCoreGlobalProcessingIconWidget();
};

FORCEINLINE uint32 GetTypeHash(const UCoreGlobalProcessingIconWidget) { return 0; }
